@media only screen and (min-width: 768px){
	
}

@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (max-width: 1699px){
	.main-footer .auto-container{
	  max-width: 1300px;
	}

	.awards-section .aw-block .title{
		font-size: 72px;
	}
}

@media only screen and (max-width: 1339px){
	.main-menu .navigation > li > a{
		min-width: 100px;
	}

	.awards-section .aw-block .title,
	.past-winners .title,
	.meet-team .upper-text .title,
	.news-section .title{
		font-size: 60px;
	}
}

@media only screen and (max-width: 1199px){
	.main-menu .navigation > li > a{
		min-width: 80px;
	}

	.main-header .links-box .link .theme-btn{
		width: 56px;
	}

	.banner-section .content-box{
		height: 570px;
	}

	.quote-block .inner h3{
		font-size: 50px;
	}

	.w-block .text-col .inner{
		padding-top: 0;
		padding-left: 0;
	}

	.w-block .text-col h3{
		font-size: 42px;
	}

	.w-block .text-col .name{
		font-size: 18px;
	}

	.w-block .text-col .text{
		font-size: 18px;
	}

	.meet-team .team-block .info{
		font-size: 16px;
	}
}

@media only screen and (max-width: 1023px){

	.main-header{
		min-height: 88px;
	}

	.main-header .auto-container{
		background: #f0f0f0;
	}

	.main-header .links-box .link .theme-btn:before{
		display: none;
	}

	.main-header .main-box .logo-box:before{
		display: none;
	}

	.main-header .nav-outer{
		width: 100%;
	}

	.main-header .nav-outer .main-menu{
		margin-left: -27px;
		margin-right: -5px;
	}

	.main-header .nav-outer .navigation{
		display: table;
		width: 100%;
		vertical-align: middle;
	}

	.main-header .nav-outer .navigation > li{
		display: table-cell;
		width: 16.666%;
		vertical-align: middle;
		margin: 0;
		border-left: 2px solid rgba(0,0,0,0);
	}

	.main-header .main-box .logo-box .logo .txt{
		margin-left: 20px;
	}

	.main-header .main-box .logo-box{
		padding-right: 10px;
	}

	.main-footer .big-text{
		font-size: 100px;
	}

	.main-footer .upper-section .footer-column{
	    -ms-flex: 0 0 20%;
	    flex: 0 0 20%;
	    max-width: 20%;
	}

	.main-footer .lower .social{
		display: none;
	}

	.main-footer .lower .logo{
		position: relative;
		width: 100%;
	}

	.main-footer .lower .copyright{
		position: relative;
		display: block;
		padding-top: 5px;
	}

	.top-info-bar .inner-box{
		padding-left: 90px;
	}

	.top-info-bar .left-logo{
		width: 90px;
	}

	.banner-section h1{
		font-size: 80px;
		line-height: 1em;
	}

	.awards-section .upper-text .text,
	.meet-team .upper-text .text{
		font-size: 20px;
	}

	.meet-team .team-block .name{
		font-size: 16px;
	}

	.accordion-box .block .acc-btn{
		font-size: 26px;
	}

	.lower-info-bar .text-box{
		padding-top: 50px;
	}

}

@media only screen and (max-width: 991px){
	

	.main-footer .big-text{
		font-size: 84px;
	}

	.top-info-bar .inner-box{
		padding: 25px 15px;
		text-align: center;
	}

	.top-info-bar .left-logo{
		position: relative;
		width: 100%;
		left: 0;
		top: 0;
		padding: 0 0 20px;
	}
    
	.top-info-bar .right-logo{
		position: relative;
		left: 0;
		right: 0;
		width: 100%;
		height: auto;
		border-left-width: 0;
		padding: 10px 0 0 ;
	}
    
    .top-info-bar .text-box{
    	padding: 0 0;
    }
    
    .top-info-bar .text-box .content{
    	padding: 0 0;
        width: 100%;
    }
    
    .top-info-bar .text-box .links-box{
    	padding: 30px 0 0;
        width: 100%;
    }
    
    .top-info-bar .text-box .links-box .link{
    	float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0 10px 20px;
        min-width: 220px;
    }
    
    .top-info-bar .text-box .links-box .link a{
    	display: block;
    }

	.banner-section .content-box{
		height: 500px;
	}

	.banner-section .image-layer:before{
		background: rgba(0,0,0,0.60);
	}

	.banner-section .content-box .content{
		vertical-align: middle;
	}

	.awards-section .aw-block .title, 
	.past-winners .title, 
	.meet-team .upper-text .title, 
	.news-section .title {
	    font-size: 48px;
	}

	.quote-block .inner{
		padding-right: 0;
		text-align: center;
	}

	.quote-block .inner .image{
		position: relative;
		left: 0;
		top: 0;
		margin: 0 auto 50px;
	}

	.w-block .text-col .inner{
		padding: 25px 0 10px;
		text-align: center;
	}

	.quote-block{
		margin-top: 80px;
	}

	.past-winners{
		padding-top: 80px;
	}

	.past-winners .title{
		margin-bottom: 40px;
		text-align: center;
	}

	.testi-section .testi-lower .text{
		font-size: 24px;
	}

	.testi-section .testi-lower .name{
		font-size: 20px;
	}

	.testi-section .testi-lower .design{
		font-size: 18px;
	}

	.meet-team .team-block {
	    -ms-flex: 0 0 33.333%;
	    flex: 0 0 33.333%;
	    max-width: 33.333%;
	}

	.lower-info-bar .left-logo{
		width: 160px;
	}

	.lower-info-bar .inner-box{
		padding-left: 160px;
	}

	.lower-info-bar .text-box{
		font-size: 18px;
		padding: 60px 15px 20px;
		text-align: center;
	}

}

@media only screen and (max-width: 767px){
	.main-footer .upper-section .footer-column{
	    -ms-flex: 0 0 33.333%;
	    flex: 0 0 33.333%;
	    max-width: 33.333%;
	}

	.main-footer .big-text{
		font-size: 72px;
	}

	.quote-block .inner h3 {
	    font-size: 42px;
	}

	.main-footer .upper-section{
		padding-top: 50px;
	}

	.main-footer .upper-section .widget-title{
		margin-bottom: 15px;
	}

	.main-footer .upper-section .widget-title h4{
		font-size: 20px;
	}

	.banner-section .content-box .inner{
		max-width: none;
		text-align: center;
	}

	.banner-section h1{
		font-size: 64px;
		line-height: 1.05em;
	}

	.banner-section .text{
		font-size: 20px;
	}

	.banner-section .links-box{
		margin: 0  10px 20px;
	}

	.awards-section .upper-text .text, 
	.meet-team .upper-text .text{
		font-size: 18px;
		text-align: center;
	}

	.awards-section .aw-block .title, 
	.past-winners .title, 
	.meet-team .upper-text .title, 
	.news-section .title {
	    font-size: 40px;
	    line-height: 1em;
	    text-align: center;
	}

    .awards-section h2 a{
        font-size: 60px;
         line-height: 1.1em;
    }
	.past-winners .title {
	    bottom: 10px;
	}

	.banner-section .links-box .link,
	.banner-section .links-box .link .theme-btn{
		display: block;
		margin: 0 0 10px;
	}

	.w-block .text-col h3 {
	    font-size: 36px;
	}

	.testi-section .testi-lower:before{
		border-width: 20px;
		border-top-width: 25px;
		margin-left: -20px;
	}

	.testi-section .testi-lower .auto-container{
		padding-left: 25px;
		padding-right: 25px;
	}

	.testi-section .testi-lower{
		padding: 100px 0 70px;
	}

	.accordion-box .block .acc-btn{
		font-size: 20px;
		padding-left: 25px;
	}

	.accordion-box .block .content{
		padding: 20px 20px 30px 25px;
	}

	.accordion-box .block .content .text{
		font-size: 16px;
	}

	.accordion-box .block .acc-btn:before{
		font-size: 20px;
	}

	.accordion-box .block .content ul{
		margin-left: 25px;
	}

	.lower-info-bar .inner-box{
		text-align: center;
		padding: 30px 15px;
	}

	.lower-info-bar .left-logo{
		position: relative;
		left: 0;
		top: 0;
		padding: 0;
		width: 100%;
	}

	.lower-info-bar .right-logo{
		position: relative;
		left: 0;
		right: 0;
		width: 100%;
		height: auto;
		border-left-width: 0;
	}

	.lower-info-bar .text-box{
		font-size: 16px;
		padding: 30px 0px;
	}

	.meet-team .team-block {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
    
    .awards-section .aw-block .image-box{
    	max-height: 350px;
        overflow: hidden;
    }
}

@media only screen and (max-width: 599px){
	.main-header .nav-outer .navigation .m-hidden{
		display: none;
	}

	.main-header .nav-outer .navigation > li{
		width: 20%;
	}

	.main-menu .navigation > li > a{
		min-width: 50px;
		padding-left: 5px;
		padding-right: 5px;
		font-size: 13px;
	}

	.main-footer .big-text{
		font-size: 48px;
		margin-bottom: 30px;
	}

	.testi-section .testi-lower .text {
	    font-size: 20px;
	    line-height: 1.5em;
	}

	.testi-section .testi-lower{
		min-height: 0;
		padding-top: 40px;
	}

	.testi-section .testi-lower .left-quote,
	.testi-section .testi-lower .right-quote{
		display: none;
	}

	.testi-section .testi-lower .slide-item{
		padding: 0;
	}

	.meet-team .upper-text .link-box .theme-btn{
		display: block;
		font-size: 16px;
	}

	.quote-block .inner h3,
	.w-block .text-col h3 {
	    font-size: 32px;
	}

	.banner-section h1 {
	    font-size: 48px;
	    line-height: 1.1em;
	}

	.accordion-box .block .content ul{
		margin-left: 15px;
	}

	.news-section .news-block .lower-box{
		min-height: 0;
	}

	.awards-section .aw-block .title, 
	.past-winners .title, 
	.meet-team .upper-text .title, 
	.news-section .title {
	    font-size: 32px;
	}

	.meet-team .team-block {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}

	.main-footer .upper-section .footer-column{
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
    
    .awards-section .aw-block{
    	margin-bottom: 30px;
    }
    
    .awards-section .aw-block:last-child{
    	margin-bottom: 0px;
    }
    
    .awards-section .aw-posts{
    	padding: 0 30px;
    }

}

@media only screen and (max-width: 479px) {
	.main-header .links-box .link .theme-btn{
		width:36px;
		padding-right: 5px;
		padding-left: 5px;
	}

	.main-header .auto-container{
		padding-left: 10px;
	}

	.main-footer .lower .auto-container{
		padding-right: 20px;
		padding-left: 20px;
	}

	.main-footer .upper-section .footer-column{
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    text-align: center;
	}
}

@media only screen and (max-width: 369px) {
	.main-header .main-box .logo-box .logo .txt{
		display: none;
	}

	.main-footer .big-text{
		font-size: 40px;
	}
    
    .awards-section .aw-posts{
    	padding: 0 20px;
    }
}